[BGAnimation]

LengthSeconds=6

[Layer1]
File=failed.png
Type=0
Command=x,320;y,240;addx,640;linear,0.2;addx,-640;vibrate;effectmagnitude,3,6,6;sleep,0.3;diffusealpha,0

[Layer2]
File=failed.png
Type=0
Command=x,320;y,240;diffusealpha,0;sleep,0.5;diffusealpha,1

[Layer3]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,3;linear,2;diffusealpha,1

[Layer4]
File=failed2.png
Type=0
Command=x,320;y,240;diffusealpha,0.5;zoomy,2;zoomx,4;linear,0.6;zoomy,1;zoomx,1;diffusealpha,0

[Layer5]
File=failed2.png
Type=0
Command=x,320;y,240;diffusealpha,0.7;zoomy,4;zoomx,2;linear,0.8;zoomy,1;zoomx,1;diffusealpha,0
